body {
  color:		#000;
  background:		url(/images/bg.jpg);
  padding-top:		15px;
  margin-right:		6%;
  margin-left:		6%;
  font-size:		100.01%;
  font-family:		Helvetica, sans-serif;
}

h1,h2,h3,h4,h5 {
  font-family:		Helvetica, 'Trebuchet MS', Verdana, sans-serif;
}
h1 {
  font-size:		200%;
}
h2 {
  font-size:		150%;
}
h3 {
  font-size:		120%;
}
h4 {
  font-size:		110%;
}

hr {
  display:		none;
}
pre {
  font-family:		"courier", monospace, serif;}

em {
  font-weight:		bold;
  font-style:		normal;
}

a, a:link {
  color:		#000;
  text-decoration:	none;
  border-bottom:	1px #009 solid;
}

a:visited {
  color:		#333;
  text-decoration:	none;
  border-bottom:	1px #333 solid;
}

a:hover, a:active, a:focus {
  color:		#000;
  background-color:	#ccc;
  text-decoration:	none;
}

.page {
  max-width:		800px;
}

.head {
  background:		#f7f7f7;
  min-height:		70px;
  margin:		0 0 17px 0;
  padding:		5px 0.3em;
  border:		1px #fc3 solid;
}
.head img {
  margin:		0.3em 0.3em 0.3em 1em;
  padding:		0;
  float:		left;
}
.head h2 {
  text-align:		center;
  margin:		0.3em;
}

.navi {
  background:		#f7f7f7;
  border:		1px #fc3 solid;
  position:		absolute;
  top:			120px;
  left:			6%;
  width:		10.5em;
  height:		auto;
  padding:		0 1em 0 0;
  margin:		0;
}
.navi ul {
  padding:		0 0 0 1em;
  margin:		0.5em 0 0 0;
}
.navi li {
  border:		1px #fff solid;
  list-style:		none;
  padding:		0;
}
.navi li a {
  color:		inherit;
  background:		url("/images/buttons/dw-rechts.gif") no-repeat left #719fd3;
}
.navi li a, .navi li a:link, .navi li a:visited, .navi li a.s, .navi li.zw, .navi li.here {
  display:		block;
  padding:		3px 5px 2px 28px;
  margin:		0 0 5px 0;
  text-decoration:	none;
  border:		1px #000 solid;
}
.navi .s a {
  color:		inherit;
  background:		url("/images/buttons/dw-unten.gif") no-repeat left #fcc;
}
li.here {
  color:		#000;
  background:		url("/images/buttons/dw-links.gif") no-repeat left #fcc;
  padding:		3px 28px 2px 3px;
  text-align:		right;
}
li.zw {
  color:		inherit;
  background:		#fff;
  text-align:		left;
}

.navi a:hover, .navi a.s:hover{
  color:		inherit;
  background:		url("/images/buttons/dw-links.gif") no-repeat left #fcc;
}

.sub {
  position:		relative;
  top:			0;
  right:		0;
  width:		22em;
  border:		none;
}
.sub li {
  display:		normal;
}

.text {
  color:		#000;
  background-color:	#f7f7f7;
  margin:		0 0 0 13em;
  padding:		1em;
  border:		1px #fc3 solid;
  line-height:		140%;
  min-height:		40em;
}
.rahmen {
  border:		1px #cf8fa0 solid;
  padding:		0 0.5em 0 0.5em;
  margin-bottom:	1em;
}

.kasten {
  border:		1px #000 solid;
  padding:		0.3em;
  margin:		0.3em;
  color:		#000;
  background-color:	#eee;
}
.kasten h2, .kasten p, .kasten a {
  padding:		0;
  margin:		0;
}

.linkliste * {
  clear:		left;
}
.linkliste ul {
  padding:		0;
}
.linkliste li {
  list-style:		none;
  margin:		0 0 1em 0;
  padding:		0;
}
.linkliste li a {
  display:		block;
  min-height:		100px;
  height:		100%;
  width:		100%;
  background:		#eee;
  border:		1px #ccc solid;
}
.linkliste li a:hover {
  display:		block;
  min-height:		100px;
  height:		100%;
  width:		100%;
  background:		#ccc;
}
.linkliste li a img {
  border:		none;
}
.linkliste li br {
  clear:		none;
}

.google {
  margin-top:		1em;
}

.footer {
  font-size:		90%;
}
.footer ul {
  margin:		1em 0 0.5em 0;
  padding:		0;
}

.footer li {
  display:		inline;
  list-style:		none;
  margin:		0;
}
.google_adsearch img {
  float:		left;
}
a.gl, a[name], a.gl, a.gl:link, a.gl:visited, a.gl:hover, a:hover[name], a.gl img {
  color:		#000;
  background:		inherit;
  text-decoration:	none;
  border:		none;
  padding:		0;
  font-size:		100%;
}
.clear {
  clear:		both;
}		
.n {
  display:		none;
}

.r {
  margin:		0 0 1em 1em;
  float:		right;
}
.l {
  margin:		0 1em 1em 0;
  float:		left;
}
.n {
  display:		none;
}